@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background-color:#454545;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

h2 { color:#670461; font-weight:normal; font-size:18px; }

#myGallery { width: 950px; !important; height: 317px !important; overflow:hidden; } 

#bodywrapper { width:950px; text-align:center; margin:0 auto; }
#nav { height:27px; margin-left:320px; padding-top:8px; }
#nav div { margin-left:30px; }

#contentwrapper { background:#fff; height:auto; overflow:hidden; }
#lhs { float:left; }
#rhs { float:right; width:276px; }
#lhs div { margin-bottom:3px; }

#content { padding:15px; }
#contenthome { padding:0px; }

#footerwrapper { background:#395A25; height:91px; margin-top:6px; color:white; }
#footer { padding:12px; }

.greenbox { background:#3F6228; height:36px; color:white; font-size:18px; }

#menu {
position:relative;
float: left;
height:27px;
z-index:100;
}
 
#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}
 
#menu a, #menu h2 {
display: block;
margin: 0;
}
 
#menu h2 {
color: #fff;
font-weight:normal;
height:27px;
}
 
#menu a {
color: #fff;
text-decoration: none;
font-size:13px;
border:0px;
}

div#menu ul li:hover ul { background: #3E3E3E;   }
div#menu ul ul li:hover { background: #8D0920;   }
div#menu ul ul li:hover ul { background: #61728C; }
div#menu ul ul ul li:hover { background: #92A2B9; }
div#menu ul ul ul li:hover ul { background: #92A2B9; }

div#menu ul ul ul ul li:hover { background: #D5DBE3; }


#menu a:hover {
color: #fff;
text-decoration: none;
border:0px;
} 
 
#menu li {position: relative;}
 
#menu ul ul {
position: absolute;
z-index: 500;
padding-left:0px;
top:27px;
left:0px;
}

#menu ul ul li a { font-size:12px; }

 
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
 
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul li a { padding:4px; }

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; width:235px; }

#scontainer{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:896px;		
}	

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li,
	#slider3 ul, #slider3 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li, #slider3 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:180px;
		height:76px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev,#slider2next, #slider2prev,#slider3next, #slider3prev{ 
		display:block;
		width:30px;
		height:110px;
		position:absolute;
		left:-12px;
		top:0px;
		z-index:1000;
		}	
	#nextBtn, #slider1next, #slider2next, #slider3next{ 
		left:868px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:110px;
		background:url(../images/product_left.jpg) no-repeat 0 0;	
		}	
		
	#slider2next a, #slider2prev a {
		display:block;
		position:relative;
		width:30px;
		height:110px;
		background:url(../images/product_left2.jpg) no-repeat 0 0;	
		}			

	#slider3next a, #slider3prev a{  
		display:block;
		position:relative;
		width:30px;
		height:110px;
		background:url(../images/product_left3.jpg) no-repeat 0 0;	
		}			
		
	#nextBtn a, #slider1next a{ 
		background:url(../images/product_right.jpg) no-repeat 0 0;	
		}	
		
	#slider2next a{ 
		background:url(../images/product_right2.jpg) no-repeat 0 0;	
		}	
		
		
	#slider3next a{ 
		background:url(../images/product_right3.jpg) no-repeat 0 0;	
		}	
						
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
